---
arch: aarch64
bootstrap: tiny
cloud: aws
description: Alpine Linux 3.22.2 - https://alpinelinux.org/cloud
end_of_life: '2027-05-01'
firmware: uefi
image_key: 3.22.2-aarch64-uefi-tiny-metal-aws
name: alpine-3.22.2-aarch64-uefi-tiny-metal-r0
project: https://alpinelinux.org/cloud
release: 3.22.2
revision: '0'
version: '3.22'
built: '2025-10-08T19:58:49.059395'
uploaded: '2025-10-08T20:02:00.548036'
imported: '2025-10-08T20:11:02.382717'
import_id: ami-0f9c2eb2179e6c713
import_region: us-west-2
signed: '2025-10-08T23:05:17.834000'
published: '2025-10-09T16:13:52.621905'
released: '2025-10-08T23:12:32.295183'
artifacts:
  ap-south-2: ami-0bb6c3d5564eb2d70
  ap-south-1: ami-0284618cf95b4b582
  eu-south-1: ami-0b0231844283353bb
  eu-south-2: ami-097fb8742e8c2f4eb
  me-central-1: ami-0d791ca8ed18e9a6f
  il-central-1: ami-08e474dee5e69cee0
  ca-central-1: ami-0fa29bed14548f398
  eu-central-1: ami-07d8fd9816f79123a
  eu-central-2: ami-0adb8d8cf75a8ad23
  us-west-1: ami-011642bdb0e2098d0
  us-west-2: ami-0f9c2eb2179e6c713
  af-south-1: ami-0eb7fac67bff5bf57
  eu-north-1: ami-00344f794e19d5e46
  eu-west-3: ami-0a2918350e108f8ea
  eu-west-2: ami-08d4f444f4916d061
  eu-west-1: ami-0e9bf361c196cc18d
  ap-northeast-3: ami-0f1671df2f5db098a
  ap-northeast-2: ami-0338287675dfcd8b9
  me-south-1: ami-0a256d2f04daf298d
  ap-northeast-1: ami-0c45b9297793a3b3f
  sa-east-1: ami-01a5b7423955954a6
  ap-east-1: ami-05b2c4e74071fe41e
  ap-southeast-1: ami-0722af4bf06fbc7ed
  ap-southeast-2: ami-09b6d6cf2a3e0b32b
  ap-southeast-3: ami-0fe51d45453f196b2
  ap-southeast-4: ami-0ab56ad454a9b694b
  us-east-1: ami-09cdc3da194d88ca4
  us-east-2: ami-06cad14df381d9e77
metadata_updated: '2025-10-09T16:13:52.652919'
